package com.madeu.service.web.webuserinquiry;

import java.util.HashMap;

public interface WebUserInquiryService {
    public HashMap<String, Object> selectListUserInquiryIntro(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> selectListAppUserInquiry(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> selectAppUserInquiry(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> insertAppUserInquiry(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> updateAppUserInquiry(HashMap<String, Object> paramMap) throws Exception;
}
